/*.portlet-login {
 .aui-form {
 fieldset {
 border-width: 0;
 padding: 0;
 margin: 15px 0 0 20px;
 padding: 0;
 width: 61px;
}
 .aui-button-holder, .aui-form-column {
 margin-bottom: 10px;
}
}
.facebook-login-button {
 .aui-button-content {
 background: url(@theme_image_path@/login/facebook_login_button.png) no-repeat scroll 0 50%;
 padding: 5px 5px 5px 30px;
}
.aui-button-input {
	background: transparent none;
	border-width: 0;
	color: #FFF;
	font-family: "lucida grande", Tahoma, Verdana, Arial, sans-serif;
	padding: 0;
	text-shadow: none;
}
}
.navigation {
	background: #eee;
	border-top: 1px solid #BFBFBF;
	padding: 10px;
}
}
.ie7 .portlet-login .aui-form fieldset {
	position: relative;
	top: 0;
	float: left;
}
/*--- login styles ---*/

/*
body {
	margin: 0;
	padding: 0;
	font-size: 75%;
	color: #444444;
}
.login-wrapper {
	margin: -9px auto 0 auto;
	padding: 0;
	width: 100%;
	height: 410px;
	overflow: hidden;
	background:/*#3461b8*//* url(../images/login-bg.png) repeat-x left top;
}

.login-box {
	margin: 80px auto 0 auto;
	padding: 70px 0;
	width: 752px;
	height: 180px;
	background: url(../images/login-box.png) no-repeat;
}
.login-box img {
	margin: -51px 0 0 42px;
	float: left;
}
.login-fields {
	float: left;
	height: 36px;
	margin: 25px 0 10px 0;
	padding: 0;
	width: 97%;
	*width: 90%;
}
.login-fields p {
	margin: 10px 0 0 0;
	padding: 0;
}
.login-fields p label {
	margin: 5px 0 10px 2px;
	padding: 0;
}
.login-input {
	margin: 3px 5px 0 0;
	padding-left: 2px;
	height: 30px;
   *height:28px;
	border: 0;
	color: #444444;
}
.left-bg {
	margin: 0;
	padding: 0;
	width: 4px;
	height: 36px;
	float: left;
	background: url(../images/left-bg.png) no-repeat 0 0;
}
.right-bg {
	margin: 0;
	padding: 0;
	width: 4px;
	height: 36px;
	float: left;
	background: url(../images/right-bg.png) no-repeat 0 0;
}
.middle-bg {
	margin: 0;
	padding: 0;
	width: auto;
	height: 36px;
	float: left;
	background: url(../images/middle-bg.png) repeat-x 0 0;
}
.login-btn-container {
	margin: 44px 88px 0 0;
	padding: 3px 10px;
	float: right;
	}
.ie7 .login-btn-container {
	margin: -160px 50px 0 0;
}
.login-btn {
	margin: 0;
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	background: url(../images/nav-bg.png) repeat-x 0 0;
}
.claim {
	width: 270px;
	height: 270px;
	background: url(../images/claim.png) no-repeat;
	position: relative;
	top: -51px;
	left: 40px;
}
input:-webkit-autofill {
 background:#ffffff;
}
*/

/* new login styles */

@charset "utf-8";
/* CSS Document */
body {
	margin:0;	
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#555555;
	}
.login-container {
	margin:-30px 0;
	padding:0;
	width:100%;
	height:100%;
	overflow:hidden;	
	}
.login-bg{
	margin:0;
	padding:0;
	width:50%;
	height:650px;
	overflow:hidden;	
	background:#a4d4ae url(../images/login-box.png) no-repeat;
	background-size:100%;
	float:left;
	}
.login-content{
	margin:0;
	padding:10px;
	width:48%;
	height:630px;
	overflow:hidden;	
	float:left;
	background:#fff;
	}
.logo{
	width:275px;
	height:124px;
	background:url(../images/rs-logo.png) no-repeat;
	margin:52px 0 -30px 150px;
	}
.fields{
	margin:100px;
}
label {
	margin:0 !important;
}
.sign{
	margin:10px 0;
	}
input[type="text"], input[type="password"]{
	margin:0;
	padding:8px;
	width:400px !important;
	background:#f8ffc8;
	border:1px solid #c0c4a9;
	color:#555555;
	}
.login-btn{
	margin:10px 0;
	padding:6px 15px;
	background:#2471e3;
	color:#ffffff;
	border:1px solid #ddd;
	}
.taglib-icon, .footer{
	display:none;
}
.aui-fieldset .aui-field-content, .aui-field-row, .aui-button-holder, .aui-field-wrapper-content {
	margin:5px 0 !important;
}
